<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Zoisesas</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="../wwwroot/favicon/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="../wwwroot/favicon/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="../wwwroot/favicon/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="../wwwroot/favicon/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="../wwwroot/favicon/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="../wwwroot/favicon/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="../wwwroot/favicon/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="../wwwroot/favicon/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="../wwwroot/favicon/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="../wwwroot/favicon/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="../wwwroot/favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="../wwwroot/favicon/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="../wwwroot/favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="../wwwroot/favicon/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta
      name="msapplication-TileImage"
      content="../wwwroot/favicon/ms-icon-144x144.png"
    />
    <meta name="theme-color" content="#ffffff" />
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500;600&family=Roboto:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <!-- Lib -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"
    />
    <link rel="stylesheet" href="../wwwroot/lib/slick/slick-theme.min.css" />
    <link rel="stylesheet" href="../wwwroot/lib/slick/slick.min.css" />
    <link
      rel="stylesheet"
      href="../wwwroot/lib/datepicker/css/bootstrap-datepicker.min.css"
    />
    <!-- Styles -->
    <link rel="stylesheet" href="../wwwroot/css/styles.css" />
    <script>
      document.addEventListener('DOMContentLoaded', function () {
        var lazyloadImages;
        if ('IntersectionObserver' in window) {
          lazyloadImages = document.querySelectorAll('.lazy');
          var imageObserver = new IntersectionObserver(function (
            entries,
            observer
          ) {
            entries.forEach(function (entry) {
              if (entry.isIntersecting) {
                var image = entry.target;
                image.src = image.dataset.src;
                image.classList.remove('lazy');
                imageObserver.unobserve(image);
              }
            });
          });
          lazyloadImages.forEach(function (image) {
            imageObserver.observe(image);
          });
        } else {
          var lazyloadThrottleTimeout;
          lazyloadImages = document.querySelectorAll('.lazy');

          function lazyload() {
            if (lazyloadThrottleTimeout) {
              clearTimeout(lazyloadThrottleTimeout);
            }
            lazyloadThrottleTimeout = setTimeout(function () {
              var scrollTop = window.pageYOffset;
              lazyloadImages.forEach(function (img) {
                if (img.offsetTop < window.innerHeight + scrollTop) {
                  img.src = img.dataset.src;
                  img.classList.remove('lazy');
                }
              });
              if (lazyloadImages.length == 0) {
                document.removeEventListener('scroll', lazyload);
                window.removeEventListener('resize', lazyload);
                window.removeEventListener('orientationChange', lazyload);
              }
            }, 20);
          }
          document.addEventListener('scroll', lazyload);
          window.addEventListener('resize', lazyload);
          window.addEventListener('orientationChange', lazyload);
        }
      });
    </script>
  </head>
  <body>
    <!-- Top Nav -->
    <div class="top-nav">
      <div class="container">
        <div class="lang-social">
          <div class="lang dropdown">
            <button
              class="dropdown-toggle"
              type="button"
              id="dropdownMenuButton"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              <img
                src="../wwwroot/images/icons/lang.svg"
                class="svg"
                alt="language"
              />
              Languages
            </button>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Greece</a>
              <a class="dropdown-item" href="#">English</a>
            </div>
          </div>
          <div class="social d-lg-flex d-none">
            <a href="#">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="#">
              <i class="fab fa-twitter"></i>
            </a>
            <a href="#">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="#">
              <i class="fab fa-youtube"></i>
            </a>
          </div>
        </div>
        <div class="brand d-lg-block d-none">
          <a href="index.html">
            <img src="../wwwroot/images/logo.png" alt="logo" />
          </a>
        </div>
        <div class="acc dropdown">
          <button
            class="dropdown-toggle"
            type="button"
            id="dropdownMenuButton"
            data-toggle="dropdown"
            aria-haspopup="true"
            aria-expanded="false"
          >
            <img
              src="../wwwroot/images/icons/account.svg"
              class="svg"
              alt="account"
            />
            Account
          </button>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            <a class="dropdown-item" href="login.html">Log In</a>
            <a class="dropdown-item" href="signup.html">Sign Up</a>
          </div>
        </div>
      </div>
    </div>
    <!-- Main Nav -->
    <nav class="navbar navbar-expand-lg sticky-top bg-white">
      <div class="container">
        <a class="navbar-brand d-lg-none d-block" href="../index.html">
          <img src="../wwwroot/images/logo.png" alt="logo" />
        </a>
        <button
          class="navbar-toggler d-lg-none"
          type="button"
          data-toggle="collapse"
          data-target="#collapsibleNavId"
          aria-controls="collapsibleNavId"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span> </span>
          <span> </span>
          <span> </span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavId">
          <button class="close" id="closeMenu"></button>
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="../index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Notices</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="dropdownId"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"
                >Browse Categories</a
              >
              <div class="dropdown-menu" aria-labelledby="dropdownId">
                <a class="dropdown-item" href="#">Death Notice</a>
                <a class="dropdown-item" href="#">In Memoriams</a>
                <a class="dropdown-item" href="#">Acknowledgements</a>
                <a class="dropdown-item" href="#">Birthday Memoriams</a>
                <a class="dropdown-item" href="#">Mother's Day Remembrance</a>
                <a class="dropdown-item" href="#">Christmas Memoriams</a>
                <a class="dropdown-item" href="#">Father's Day Remembrance</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="services-directory.html"
                >Services Directory</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contact.html">Contact Us</a>
            </li>
          </ul>
          <div class="ml-auto nav-btns">
            <a href="find-funeral-directory.html">Find A Funeral Director</a>
            <a href="#">Place A Notice</a>
          </div>
        </div>
      </div>
    </nav>
    <!-- Internal Header -->
    <div
      class="internal-header"
      style="background-image: url(../wwwroot/images/internal-header.jpg)"
    >
      <div class="container">
        <div class="img text-center mb-2">
          <img
            src="../wwwroot/images/funeral-director.jpg?w=249&h=122"
            alt=""
          />
        </div>
        <h1 class="text-center">Abbey Funeral Services</h1>
        <div class="location text-center">
          <img src="../wwwroot/images/icons/location.svg" class="svg" alt="" />
          Co. Derry/Londonderry
        </div>
      </div>
    </div>
    <!-- Funeral Directory Deatils Page -->
    <div class="find-director-details-page">
      <div class="container">
        <div class="data">
          <div class="desc">
            <p>
              Lorem Ipsum is simply dummy text of the printing and typesetting
              industry. Lorem Ipsum has been the industry's standard dummy text
              ever since the 1500s, when an unknown printer took a galley of
              type and scrambled it to make a type specimen book. It has
              survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was
              popularised in the 1960s with the release of Letraset sheets
              containing Lorem Ipsum passages, and more recently with desktop
              publishing software like Aldus PageMaker including versions of
              Lorem Ipsum.
            </p>
            <p>
              Lorem Ipsum is simply dummy text of the printing and typesetting
              industry. Lorem Ipsum has been the industry's standard dummy text
              ever since the 1500s, when an unknown printer took a galley of
              type and scrambled it to make a type specimen book. It has
              survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was
              popularised in the 1960s with the release of Letraset sheets
              containing Lorem Ipsum passages, and more recently with desktop
              publishing software like Aldus PageMaker including versions of
              Lorem Ipsum.
            </p>
            <p>
              Lorem Ipsum is simply dummy text of the printing and typesetting
              industry. Lorem Ipsum has been the industry's standard dummy text
              ever since the 1500s, when an unknown printer took a galley of
              type and scrambled it to make a type specimen book. It has
              survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was
              popularised in the 1960s with the release of Letraset sheets
              containing Lorem Ipsum passages, and more recently with desktop
              publishing software like Aldus PageMaker including versions of
              Lorem Ipsum.
            </p>
          </div>
        </div>
        <div class="contact-info">
          <div class="info">
            <div class="heading">
              <h2>Contact Information</h2>
            </div>
            <div class="row">
              <div class="col-lg-4 col-md-6">
                <div class="address text-lg-center">
                  <img
                    src="../wwwroot/images/icons/location.svg"
                    class="svg"
                    alt=""
                  />
                  <a href="#">Co. Derry/Londonderry</a>
                </div>
              </div>
              <div class="col-lg-4 col-md-6">
                <div class="email text-lg-center">
                  <img
                    src="../wwwroot/images/icons/email.svg"
                    class="svg"
                    alt=""
                  />
                  <a href="#">sean.abbey@yahoo.co.uk</a>
                </div>
              </div>
              <div class="col-lg-4 col-md-6">
                <div class="phone text-lg-center">
                  <img
                    src="../wwwroot/images/icons/phone.svg"
                    class="svg"
                    alt=""
                  />
                  <a href="#"> 028 7126 3388</a>
                </div>
              </div>
            </div>
          </div>
          <div class="map">
            <div class="heading">
              <h2>Google Map</h2>
            </div>
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d63103.284919315214!2d22.00157414236759!3d39.38660144371846!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x135b4ac711716c63%3A0x363a1775dc9a2d1d!2sGreece!5e0!3m2!1sen!2seg!4v1613132644228!5m2!1sen!2seg"
              frameborder="0"
              style="border: 0"
              allowfullscreen=""
              aria-hidden="false"
              tabindex="0"
            ></iframe>
          </div>
        </div>
      </div>
    </div>
    <!-- Footer -->
    <div class="footer">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6 order-lg-0 order-1">
            <p>
              All Right Reserved. Copyright © 2021 <a href="#">zoisesas.gr</a>
            </p>
          </div>
          <div class="col-lg-6 order-lg-1 order-0">
            <div class="links">
              <a href="#">Home</a>
              <a href="#">Terms</a>
              <a href="#">Conditions</a>
              <a href="#">Privacy</a>
              <a href="#">Contact Us</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="../wwwroot/lib/jquery/jquery.min.js"></script>
    <script src="../wwwroot/lib/bootstrap/popper.min.js"></script>
    <script src="../wwwroot/lib/bootstrap/bootstrap.min.js"></script>
    <script src="../wwwroot/lib/slick/slick.min.js"></script>
    <script src="../wwwroot/lib/datepicker/js/moment.min.js"></script>
    <script src="../wwwroot/lib/datepicker/js/bootestrap-datepicker.min.js"></script>
    <script src="../wwwroot/lib/stickysidebar/resize-sensor.js"></script>
    <script src="../wwwroot/lib/stickysidebar/sticky-sidebar.min.js"></script>
    <script src="../wwwroot/script/script.js"></script>
  </body>
</html>
